<!DOCTYPE html>
<html lang="pt-br">
  <head>
    <title>Redes 2 - Trabalho 3</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="https://bootswatch.com/4/slate/bootstrap.min.css" crossorigin="anonymous">
  </head>
  <body>
    <div class="container mt-4">
      <div class="text-center">
        <h1>Redes 2- Trabalho 3</h1>
      </div>
        <h2>Serviços disponíveis:</h2>
        <ul>
            <li><a href="/vsftpd">vsftpd</a></li>
            <li><a href="/postfix">postfix</a> - <a href="/roundcube">roundcube</a></li>
            <li><a href="smb://192.168.33.16">samba</a> ("bemsegura":"bemsegura")</li>
            <li><a href="/squid">Squid</a></li>
            <li><a href="/ssh">SSH</a> (ssh -p 2222 vagrant@192.168.33.16)</li>
        </ul>
  </body>
</html>